NSMicrophoneUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSCameraUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSHumanReadableCopyright = "Copyright 2020 – The Chromium Authors. Med enerett.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Copyright 2020 – The Chromium Authors. Med enerett.";
NSLocationUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
